Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 23:24:17 +0000

Chat transcript

	Harry Wed, 12/29/21 06:14:49 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 06:14:49 pm
		Good evening.  Looking at current 1U co-location costs for the Boston area.
	Harry 06:15:08 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 06:15:38 pm
		Jonah Safar - [email-masked].  Email preferred I'm afraid at this time.  I'm U.S. located.
	Harry 06:16:52 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 06:17:37 pm
		What does the base 1U 'package' come with by default - any networking, or just the bandwidth - so IP and other services need to be added apart?
	Harry 06:17:57 pm
		Our sales expert will help you with all the information
	Visitor 06:18:09 pm
		Jolly good, thank you kindly.  I look forward to their email, in that case.
	System 06:18:35 pm
		You archived the chat
	System 06:18:50 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	3m 46s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com